#main-template {
    height: 100%;
}

.container-logout-user {
    position: absolute;
    right: 20px;
    top: 20px;
    width: 100px;
    font-size: 18px;
    height: 40px;
}

.container-logout-user:hover {
    color: blue;
    font-size: 20px;
}
